Vulnerabilità: CVE-2007-4070

la vulnerabilità non specificata in Low Bandwidth X proxy (lbxproxy) su Sun Solaris 8 a 10 prima di 20.070.725 permette agli utenti locali di leggere file arbitrari con il gruppo proprietario root tramite vettori sconosciuti.


http://www.securityfocus.com/bid/25070
http://support.avaya.com/elmodocs2/security/ASA-2007-339.htm
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A8334
http://www.securitytracker.com/id?1018462
http://secunia.com/advisories/26220
http://secunia.com/advisories/26344
http://sunsolve.sun.com/search/document.do?assetkey=1-26-102948-1
http://www.vupen.com/english/advisories/2007/2661
https://exchange.xforce.ibmcloud.com/vulnerabilities/35607
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-4070


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi